Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-1477

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2004-1477
Last Modified 05 Sep 2008 04:41:30
Published 31 Dec 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2004-1477

Summary

Cross-site scripting (XSS) vulnerability in the Management Console in JRun 4.0 allows remote attackers to execute arbitrary web script or HTML and possibly hijack a user's session.

Vulnerable Systems

Application

  • Macromedia Jrun 3.0

  • Macromedia Jrun 3.1

  • Macromedia Jrun 4.0


References

CERT-VN - VU#668206

BID - 11245

CONFIRM - http://www.macromedia.com/devnet/security/security_zone/mpsb04-08.html

XF - jrun-management-console-xss(17483)

SECUNIA - 12638

BUGTRAQ - 20040923 New Macromedia Security Zone Bulletins Posted


Last Updated: 27 May 2016 10:39:02